html{
    overflow-x: auto;
}
header{
    display: none;
}
body{
    background-color: #0D0F10;
}
#welcome-panel{
    background: radial-gradient(at left top, #2f5878 10%, #0D0F10 70%);
    position: relative;
}
.spark-title *{
    z-index: 1;
}
.spark-title-content *{
    z-index: 1;
    color: white !important;
}
/*FOOTER*/
footer{
    background-image: radial-gradient(at center bottom, #2f5878 10%, #0D0F10 70%) !important;
}
footer *{
    color: white;
}
.site-above-footer-wrap .wp-block-media-text figure img{
    height: 100%;
    max-width: 80px;
    vertical-align: middle;
    width: auto;
}
.site-primary-footer-wrap{
    padding-top: 10px;
    padding-bottom: 10px;
}
.site-primary-footer-wrap .site-footer-primary-section-1, .site-primary-footer-wrap .site-footer-primary-section-2{
    margin: auto;
}
.site-primary-footer-wrap .site-footer-primary-section-1, .site-primary-footer-wrap .site-footer-primary-section-1 div, .site-primary-footer-wrap .site-footer-primary-section-2, .site-primary-footer-wrap .site-footer-primary-section-2 div{
    height: 100%;
}
.site-primary-footer-wrap .site-footer-primary-section-1 .ast-builder-html-element, .site-primary-footer-wrap .site-footer-primary-section-2 .ast-builder-html-element{
    display: flex;
    flex-direction: column;
    justify-content: start;
}
.site-primary-footer-wrap .site-footer-primary-section-1 h4, .site-primary-footer-wrap .site-footer-primary-section-2 h4 {
    line-height: 33px;
    margin-bottom: 6px;
}
.site-primary-footer-wrap .site-footer-primary-section-1 p, .site-primary-footer-wrap .site-footer-primary-section-2 p {
    line-height: 33px;
    margin-bottom: 6px;
}
.site-primary-footer-wrap .site-footer-primary-section-2, .site-primary-footer-wrap .site-footer-primary-section-2 div {
    height: 100%;
}
.site-primary-footer-wrap .site-footer-primary-section-2 .ast-builder-html-element > div{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.site-primary-footer-wrap .site-footer-primary-section-3 img{
    max-width: 100px;
    margin-bottom: 10px;
}
.site-primary-footer-wrap .site-footer-primary-section-4{
    margin: auto;
}
.site-primary-footer-wrap .site-footer-primary-section-4, .site-primary-footer-wrap .site-footer-primary-section-4 div{
    height: 100% !important;
}
.site-primary-footer-wrap .footer-social-inner-wrap{
    display: flex;
    /*flex-wrap: wrap;
    flex-direction: column; Modify this in the individual screen width styles*/
    justify-content: space-between;
}
.site-primary-footer-wrap .ast-builder-social-element{
    margin-left: 10px !important;
    margin-right: 10px !important;
}
.site-primary-footer-wrap .ast-builder-social-element svg{
    fill: white;
    stroke: white;
}
.site-below-footer-wrap{
    padding-bottom: 0px !important;
}